#SubNav {
  background-color: var(--dark);
  left: 0;
  position: fixed;
  text-align: center;
  top: var(--nav-height);
  width: 100%;
  z-index: 20;
  & .container {
    align-items: center;
    display: flex;
    height: var(--nav-height);
    margin: 0 auto;
    max-width: 850px;
    width: 100%;
    & a {
      color: var(--lightgray);
      flex: 1;
      font-family: "Palanquin", sans-serif;
      font-size: 12px;
      font-weight: 700;
      hyphens: auto;
      letter-spacing: 0.1em;
      margin: 0 5px;
      text-align: center;
      text-transform: uppercase;
      &.active {
        color: var(--red);
      }
      &:hover {
        text-decoration: none;
      }
    }
  }
}
